/* 
	iphone 6 / 6+ 
	
*/
@media only screen 
    and (max-device-width: 640px), 
    only screen and (max-device-width: 667px), 
    only screen and (max-width: 480px)


 {
  .sidelogo {
    margin-left: 5px;
    margin-right: auto;

    width: 60px;
    margin-top: 5px;
  }
  
  body {
    background-color: #3c90f6;
    background-image: none;
    font-size: 36px;
  }
  
  #verify {
    width: 90%;
    height: auto;
 }

  .disclaimer {
      width: 100%;
  }
  
  
  .stdButton {
	  font-size: 0.9em;
  }

  #sourceEmail {
      height: 1.2em;
       width: 90%;
      font-size: 0.9em;
  }

    #sourceNote {
        height: 4em;
         width: 24.5em;
        font-size: 0.9em;
        max-height: 6rem;
		min-height: 2rem;
		min-width: initial;
		max-width: 60em;
    }

    #securityCode {
         height: 1.2em;
      font-size: 0.9em;
      vertical-align: middle;
      margin-top: -26px;
    }
    
    #captchaimage {
	    height: 2em;
    }
    
    #QRgetInContactBtn {
	     width: 15em;
    height: 1.5em;
    border: none;
    border-radius: 17px;
    padding-left: 7px;
    color: white;
    font-size: 0.9em;
    background-color: #0b6486;
    }
    
    .sameRow {
	    vertical-align: middle;
    }
}




